
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    background: #fff;
    font-family: "Open Sans", sans-serif;
    color: #333;
}



.ng-shadow {
    box-shadow: rgba(99, 99, 99, 0.1) 0px 2px 8px 0px;
    border: 1px solid rgba(0,0,0,0.06);
}



.container {
    max-width: 1400px;
}

.heading-box .heading {
    font-size: 45px;
    letter-spacing: 0.2px;
    color: #000;
    font-weight: 700;
    font-family: "Kalam", cursive;
}

.heading-box .heading.small {
    font-size: 30px;
}

.heading-box .heading-text {
    font-size: 17px;
    font-weight: 300;
    color: #474747;
    max-width: 500px;
    margin: auto;
    line-height: 1.7;

}

@media (max-width: 767.98px) {
    .heading-box .heading {
        font-size: 29px;
    }

    .heading-box .heading.small {
        font-size: 22px;
    }


    .heading-box .heading-text {
        font-size: 15px;

    }
}



/******** page heading *******/

.heading-box .page-heading {
    font-size: 60px;
    font-weight: 900;
}

@media (max-width: 991.98px) {
    .heading-box .page-heading {
        font-size: 40px;
        font-weight: 900;
    }
}




/********** btns ********/


/** theme btn ***/


.t-btn.big {
    font-size: 18px;
}

.t-btn.small {
    font-size: 14px;
    padding: 0.8em 1.3em;
}

.t-btn {
    display: inline-flex;
    gap: 5px;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 500;
    padding: 1em 1.5em;
    line-height: 1;
    border: none;
    border-radius: 0;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: transform 0.1s ease-in;
}


.t-btn:hover,
.t-btn:focus {
    transform: scale(1.05);
    text-decoration: none;
    color: #fff;
}

.t-btn.dark {
    background: #333;
}

.t-btn {
    position: relative;
    z-index: 2;
    border-radius: 4px;
}



.t-btn:hover {
    opacity: 1;
}



.t-color {
    color: var(--main-color);
}

.t-bg {
    background: var(--main-color);
}


.t-btn.theme {
    border-color: var(--main-color);
    background: var(--main-color);
    color: var(--main-text-color);
}


.t-btn.theme2 {
    border-color: var(--second-color);
    background: var(--second-color);
    color: var(--second-text-color);
}





/***************** MAIN HEADER *****************/



.main-header.sticky {
    position: sticky;
    top: 0;
    z-index: 9998;
}

.main-header {
    box-shadow: 0 0 5px 2px rgba(0,0,0,0.1);
}




.main-header:not(.is-sticky) .logo .second {
    display: none;
}

.main-header.is-sticky .logo .first {
    display: none;
}




.main-header .main-bar {
    padding: 8px 0;
}

.main-header .main-menu .menu-list {
    display: flex;
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}

.main-header .main-menu .menu-list .menu-link,
.main-header .main-menu .menu-list .dropdown-toggle.menu-link {
    padding: 8px 15px;
    text-decoration: none;
    display: inline-block;
    background: transparent;
    border-radius: 0;
    border: none;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.4px;
    color: #000;
    position: relative;
}


.main-header .main-menu .menu-list .menu-link:hover,
.main-header .main-menu .menu-list .menu-link:focus,
.main-header .main-menu .menu-list .menu-link.active {
    color: var(--main-color);
}


/*.main-header .main-menu .menu-list .menu-link.active {*/
/*    background: var(--main-color);*/
/*    color: var(--main-text-color);*/
/*}*/

.main-header .js-menu-open {
    display: inline-flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    text-decoration: none;
    color: #000;
}


.main-header.is-sticky .js-menu-open {
    color: var(--main-color);
}

.main-header .js-menu-open:hover {
    color: var(--main-color);
}


.main-header .dropdown-menu .dropdown-item {
    font-size: 14px;
}

.main-header .dropdown-menu {
    border-color: #f1f1f1;
}



.main-header .dropdown-menu .dropdown-item:hover,
.main-header .dropdown-menu .dropdown-item:focus {
    font-size: 14px;
    color: var(--main-text-color);
    background: var(--main-color);
}

.main-header .js-menu .contact-info {
    flex-wrap: wrap;
    gap: 15px;
    display: flex;
}

.main-header .js-menu .contact-info a {
    display: flex;
    gap: 5px;
    align-items: center;
    font-size: 15px;
    font-weight: 400;
    color: #444;
    text-decoration: none;
}


.main-header .js-menu .contact-info i {
    color: var(--main-color);
}






/* mobile menu */


@media (max-width: 1199.98px) {
    body.menu-opened .main-header .js-menu {
        display: block !important;
        z-index: 99999;
        background: #fff;
        width: 100%;
        height: 100%;
        overflow-y: auto;
        position: fixed;
        top: 0;
        left: 0;
    }

    body.menu-opened .mobile-head {
        padding: 8px 0;
        position: relative;
    }

    body.menu-opened .mobile-head .js-menu-close {
        font-size: 28px;
        display: inline-flex;
        width: 45px;
        height: 45px;
        justify-content: center;
        align-items: center;
        /*position: absolute;*/
        /*top: 15px;*/
        /*right: 15px;*/
        text-decoration: none;
        color: #ccc;
    }


    body.menu-opened .js-menu .menu-list {
        flex-wrap: wrap;
        flex-direction: column;
    }



    body.menu-opened .main-header .js-menu .menu-item {
        text-align: center;
    }

    body.menu-opened .main-header .js-menu .menu-item .menu-link {
        width: 100%;
        border-bottom: 1px solid #f1f1f1;
        font-size: 16px;
        padding: 17px 0;
    }

    body.menu-opened .js-menu .dropdown-menu {
        position: static !important;
        transform: unset !important;
        background: var(--main-bg-color);
        border: none;
    }



    body.menu-opened {
        height: 100vh !important;
        overflow: hidden;
    }
}



@media (max-width: 767.98px) {
    .main-header .logo img {
        max-width: 100px;
    }
}




/*********** MAIN FOOTER ***********/



.main-footer {
    background: #000;
    padding: 65px;
    padding-bottom: 25px;
    color: rgba(255,255,255,0.8);
}


.main-footer .menu-list {
    padding-left: 0;
    list-style: none;
}
.main-footer .menu-list li {
    line-height: 2;
}


.main-footer ul.menu-list a {
    text-decoration: none;
    font-weight: 400;
    letter-spacing: 0.3px;

    font-size: 16px;
    color: rgba(255,255,255,0.8);
}

.main-footer .copyright {
    text-align: center;
    padding-top: 15px;
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    border-top: 1px solid rgba(255,255,255,0.25);
}

.main-footer .copyright a {
    color: rgba(255,255,255,0.8);
    text-decoration: none;
}


.social-menu {
    display: flex;
    justify-content: flex-start;
    gap: 15px;
}

.main-footer p {
    font-size: 16px;
    line-height: 1.8;

}

.main-footer .footheading {
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 25px;
}

.main-footer ul a:hover {
    color: #fff;
}

.social-menu a {
    display: inline-flex;
    border: 1px solid #ccc;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    color: #fff;

}

@media (max-width: 767.98px) {

    .main-footer {
        padding: 5px;
        border-radius: 0;
    }

    .main-footer .footheading {
        text-align: left;
    }

    .main-footer .copyright {
        font-size: 13px;
    }
}







/******************* HOME PAGE ********************/

/* slider */

.slide-box {
    overflow: hidden;
    border-radius: 15px;
}



/* about */

.home-page .about .about-box {
    background: var(--main-bg);
    padding: 45px;
    border-radius: 15px;
    padding-bottom: 100px;
}

.home-page .about p {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 300;
}

.home-page .about strong {
    font-weight: 600;
}

.home-page .about .img-box img {
    position: relative;
    border-radius: 10px;
    transform: translate(-20px, -80px);
}

.home-page .about .bigger {
    border-radius: 10px;
}


@media (max-width: 767.98px) {

    .home-page .about .about-box {
        padding: 15px;
    }

    .home-page .about p {
        font-size: 15px;
    }

    .home-page .about .img-box img {
        position: relative;
        border-radius: 10px;
        transform: translate(-20px, -80px);
    }

    .home-page .about .img-box {
        display: none;
    }

    .home-page .about .img-box img {
         position: static;
     }
}

/* category */

.category-item .img-box  {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 10px;
}

.category-item .img-box::after  {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.2);
}

.category-item .img-box .title {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    font-family: 'Kalam', cursive;
    text-align: center;
    font-weight: 700;
    width: 100%;
    z-index: 2;
    transform: translate(-50%,-50%);
    font-size: 26px;
    color: rgba(255,255,255,0.95);
}

.category-item .img-box img  {
    transform: scale(1);
    transition: all 0.5s linear;
}

.category-item:hover .img-box img {
    transform: scale(1.2) rotate(2deg);
    transition: all 0.5s linear;
}


/*** c2a **/

.c2a .content {
    padding: 75px 45px;
    border-radius: 15px;
    color: rgba(255,255,255,0.85);
    overflow: hidden;
    position: relative;
    text-align: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    z-index: 1;
}

.c2a .content::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.45);
    z-index: -1;
}

.c2a p {
    font-size: 19px;
    max-width: 750px;
    margin: auto;
}

.c2a .heading {
    color: #fff;
}


@media (max-width: 767.98px) {
    .c2a .content {
        background-attachment: unset;
    }

    .c2a p {
        font-size: 17px;
    }

    .c2a .content {
        padding: 45px 25px;
    }
}





/********** category page *****/

.category-page .about .content {
    background: var(--main-bg);
    border-radius: 15px;
    padding: 35px 65px;
    margin-bottom: 25px;
}

.category-page .about .content p {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.8;
}


.category-page .cat-item .img-box {
    display: block;
    position: relative;
    overflow: hidden;
    border-radius: 15px;
}

.category-page .cat-item .img-box .info-box {
    position: absolute;
    padding-left: 25px;
    padding-right: 25px;
    width: 100%;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%,-50%);
    color: #fff;
    text-decoration: none;
    z-index: 3;
}

.category-page .cat-item .img-box .info-box .title {
    font-family: "Kalam", cursive;
    font-size: 35px;
    font-weight: 800;
    display: block;
}

.category-page .cat-item .img-box img {
    height: 350px;
    object-fit: cover;
    width: 100%;
    z-index: 1;
    transform: scale(1);
    transition: all 0.2s linear;
}

.category-page .cat-item:hover .img-box img {
    transform: scale(1.1) rotate(2deg);
    transition: all 0.2s linear;
}

.category-page .cat-item .img-box::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    z-index: 2;
    transition: all 0.3s linear;
}

.category-page .cat-item:hover .img-box::after {
    background: rgba(0,0,0,0);
    transition: all 0.3s linear;
}

@media (max-width: 767.98px) {
    .category-page .about .content {
        padding: 25px 15px;
    }

    .category-page .about .content p {
        font-size: 14px;
    }
}



/*********** PORTFOLIO PAGE *****/

.portfolio-page .photo-gallery {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}


.portfolio-page .about .content {
    background: var(--main-bg);
    border-radius: 15px;
    padding: 35px 65px;
    margin-bottom: 25px;
}

.portfolio-page .about .content .text {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.8;
    max-width: 800px;
    margin: auto;
}


.portfolio-page .photo-gallery a {
    overflow: hidden;
    display: inline-flex;
    width: calc(100% / 3 - 30px / 2);
    aspect-ratio: 1/1;
    border-radius: 15px;
}

.portfolio-page .photo-gallery a img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


@media (max-width: 767.98px) {
    .portfolio-page .about .content {
        padding: 25px 15px;
    }

    .portfolio-page .about .content .text {
        font-size: 14px;
    }
}




/****** contact page *****/

.contact-page .social-menu svg {
    color: var(--second-text-color);
}

.contact-page .contact-box {
    background: #fff;
    padding: 35px;
    border-radius: 15px;
}

.contact-page .social-menu a {
    border-color: var(--second-color);
    background: var(--second-color);
}

.contact-page {
    background: var(--main-bg);
}

.contact-page .contact-box .title {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    color: #666;
}

.contact-page .text-box {
    max-width: 650px;
    font-size: 19px;
    line-height: 1.5;
    font-weight: 300;
}


.contact-page .contact-box svg {
    color: var(--main-color);
}



.contact-page .contact strong {
    font-weight: 700;
    color: var(--second-color);
    font-size: 22px;
}



.contact-page .form-box .form-control {
    background: rgba(1,1,1,0.04);
    border: none;
    color: #000;
}

.contact-page .form-box .form-control:not(textarea) {
    height: 60px;
}

.contact-page .form-box .form-control:focus {
    border: none !important;
    box-shadow: none !important;
}

.contact-page .form-box label {
    font-weight: 300;
    color: rgba(0,0,0,0.6);
    margin-bottom: 10px;
}

.contact-page .form-box {
    background: #fff;
    padding: 35px;
    border-radius: 15px;
}


@media (max-width: 767.98px) {
    .contact-page .contact .content {
        padding: 45px 5px;
        border-radius: 0;
    }


    .contact-page .text-box {
        max-width: 100%;
        font-size: 16px;

    }

    .contact-page .form-box {
        padding: 35px 15px;
    }

}



/********* ABOUT PAGE ******/

.about-page .text-box {
    background: var(--main-bg);
    padding: 65px;
    border-radius: 15px;
    font-size: 17px;
    line-height: 1.7;
    font-weight: 300;
}



@media (max-width: 767.98px) {
    .about-page .text-box {
        padding: 0;
        border-radius: 0;
        font-size: 14px;
    }
}



/** global **/


.social-links {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
}

.social-links a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    width: 32px;
    height: 32px;
    text-decoration: none;
    border-radius: 0;
    color: var(--main-text-color);
    background: var(--main-color);
    transition: transform 0.1s ease-in;
}

.social-links a:hover {
    transform: scale(1.05);
}



.social-links a.facebook {
    background: #1877f2;
    color: #fff;
}
.social-links a.youtube {
    background: #ff0000;
    color: #fff;
}
.social-links a.instagram {
    background: #c32aa3;
    color: #fff;
}
.social-links a.linkedin {
    background: #0a66c2;
    color: #fff;
}
.social-links a.tiktok {
    background: #010101;
    color: #fff;
}
.social-links a.x-twitter {
    background: #000;
    color: #fff;
}







/*************** To top btn *************************/

#myBtn {
    display: none;
    position: fixed;
    bottom: 15px;
    right: 10px;
    z-index: 99;
    font-size: 25px;
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: rgba(0, 0, 0, 0.45);
}

#myBtn:hover {
    background: rgba(0, 0, 0, 0.65);
}